Subject: Re: bug#3824: 23.1.50; too much effort is put into handling Scheme S-expression comments, causing problems

From: Glenn Morris <[email-masked]>
Date: Tue, 03 May 2011 17:00:37 -0400

For the record: please send any future correspondence on this to 3824 AT
debbugs.gnu.org. emacsbugs.donarmstrong.com has been retired (although
it still works as an alias, so no need to resend anything). Also, do not
include emacs-pretest-bug and bug-gnu-emacs as well, since all these
addresses are essentially the same, and it means we get 3 copies of
everything.